#' Example data for ZFA
#' @usage data(zfa.example)
#' @description Example data for \code{"zfa"} function.
#' @format The \code{zfa.example} contains the following objects:
#'
#' \code{X}
#'
#' a numeric genotype matrix of 1800 individuals and 512 rare variants. Each row represents a different individual, and each column represents a different rare genetic variant. Genotypes are coded as 0,1 or 2.
#'
#' \code{y}
#'
#' a numeric vector of binary phenotypes, among which there are 343 cases and 1457 controls.
#'
#' @seealso \code{\link{zfa}}
"zfa.example"


#' Example data for fuzzy ZFA
#' @usage data(fuzzy.zfa.example)
#' @description Example data for \code{"fuzzy.zfa"} function.
#' @format The \code{fuzzy.zfa.example} contains the following objects:
#'
#' \code{Z}
#'
#' a numeric genotype matrix of 596 individuals and 93 rare variants. Each row represents a different individual, and each column represents a different rare genetic variant. Genotypes are coded as 0,1 or 2.
#'
#' \code{y}
#'
#' a numeric vector of binary phenotypes, among which there are 298 cases and 298 controls.
#'
#' @seealso \code{\link{fuzzy.zfa}}, \code{\link{test.variants}}, \code{\link{odds.ratio}}, \code{\link{zfa.plot}}
"fuzzy.zfa.example"

